/*
 Theme Name:   Twenty Twenty-Five Child
 Template:     twentytwentyfive
 Version:      1.0
*/

@import url("fonts/ysabeau-font.css");

body {
  font-family: 'Ysabeau Office', sans-serif;
  font-weight: 200;
}
.sticky {
  background-color: #fff;
  z-index: 1000;
  width: 100%;
}
.wp-block-navigation__responsive-dialog {
  padding-bottom: 8px;
}
p.has-text-align-center.alignwide.wp-block-site-title.has-x-large-font-size {
    letter-spacing: 5px;
}
